Subject: [Mg-t] Restart

From: Rick Lindsay <[email-masked]>
Date: Tue, 24 Jun 2014 07:20:54 -0500

Hi Friends,B 

Long time, no type!

Just a quick update this morning; The project that interrupted work on my TD is reaching conclusion. I have about another long weekend to go and the Volvo 1800ES will be done-ish. Yea, there's always a little more work needed but the project will be drivable and gorgeous shortly. That means I can get back to work on the really fun car.

So my update this morning is more of a restart report than an update. I hope to retire my modern tools and be back pulling metric and Whitworth spanners shortly. A current status and as-is pictures to follow, as the fun resumes. Until then...

-rick, '53 TD, etc.
______________________________________________

[email-masked]
Archive: http://www.team.net/archive